[
    {
        "merged": "D:\\MyThemes\\Chat2\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\kamran\\.android\\build-cache\\c5bc4e5e0ae91f55357f851f908070755f7d650c\\output\\res\\drawable-v23\\abc_control_background_material.xml"
    }
]